### Enumeration

# GimpUi AspectType

#### Declaration

    enum GimpUi.AspectType

#### Description [src]

Aspect ratios.

#### Members

`GIMP_ASPECT_SQUARE`

  It’s a 1:1 square.

  - Value: `0`
  - Available since: 3.0
`GIMP_ASPECT_PORTRAIT`

  It’s higher than it’s wide.

  - Value: `1`
  - Available since: 3.0
`GIMP_ASPECT_LANDSCAPE`

  It’s wider than it’s high.

  - Value: `2`
  - Available since: 3.0